@font-face {
  font-family: 'RobotoMono';
  font-weight: 100;
  src: url('./RobotoMono-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 100;
  font-style: italic;
  src: url('./RobotoMono-ThinItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 200;
  src: url('./RobotoMono-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 200;
  font-style: italic;
  src: url('./RobotoMono-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 300;
  src: url('./RobotoMono-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 300;
  font-style: italic;
  src: url('./RobotoMono-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 400;
  src: url('./RobotoMono-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 400;
  font-style: italic;
  src: url('./RobotoMono-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 500;
  src: url('./RobotoMono-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 500;
  font-style: italic;
  src: url('./RobotoMono-MediumItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 700;
  src: url('./RobotoMono-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 700;
  font-style: italic;
  src: url('./RobotoMono-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 900;
  src: url('./RobotoMono-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoMono';
  font-weight: 900;
  font-style: italic;
  src: url('./RobotoMono-BoldItalic.ttf') format('truetype');
}